dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.CASINO, DrinkType.COFFEE, MusicType.OLDIES);

levelSelection = SManager:GenerateSelection();
levelSummary = "Tonight is all about playing Bingo!  Turn on the coffee machines and start playing some good ol' oldies!"